
/*  CSS Colors
----------------------------------*/
/*

// Pink  
bright:	#bf0071
dark:	#4d124f
middle:	#ab006b
link:	#9e005d

// Gray
submenu	#525252
sumline #959595

*/


html,body {
	height:100%;
}

#main {
	min-height:100%;
	height:auto!important;
	height:100%;
	margin:0 auto;
}

html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6 {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
}

body {
	color:#5d5d5d;
	background-color: #f0f0f0;
	font-family: Arial, sans-serif;
	font-size:14px;
	line-height:22px;
	margin:0;
	padding:0;
	text-align:center;
	background:url(../img/header_grad.jpg) repeat-x center top #ececec;
}

/*

h1,h2,h3,h4 {
	font-size:16px;
	font-weight:normal;
	line-height: 22px;
}

h4 {
	color: #9e005d; 
	font-size: 130%;
	margin-bottom: 20px;
}


a,a:link {
	color:#9e005d;
	text-decoration:none;
}

a:hover {text-decoration: underline;}

a img {
	border:none;
}
*/

table {width: 100%;}
table th {text-align: left;}
table th,table td {
	vertical-align:top;
	padding:2px 2px 2px 0;
}
table th p,table td p {margin: 0;}

fieldset {border: none;}


#content ul {padding-left: 20px;}
#content ul li {padding-left: 5px;}

.quellenangaben { font-style: italic; font-size:12px;}


dd.csc-textpic-caption {
	font-size: 13px;
	line-height: 18px;	
	padding-top:5px;
}

/* Special Definitions & Buttons
----------------------------------*/
.hidden {display: none;}
.left {float: left;}
.right {float:right;}
.clearer {clear: both;}

/**  Buttons & Formfields  **/
.button, input.powermail_submit {
    color: white;
    cursor: pointer;
    font-weight: normal;
    padding: 3px 15px;
    font-size: 12px;    
	background: rgb(191,0,113);
	background: -moz-linear-gradient(top, rgba(191,0,113,1) 0%, rgba(106,13,88,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(191,0,113,1)), color-stop(100%,rgba(106,13,88,1)));
	background: -webkit-linear-gradient(top, rgba(191,0,113,1) 0%,rgba(106,13,88,1) 100%);
	background: -o-linear-gradient(top, rgba(191,0,113,1) 0%,rgba(106,13,88,1) 100%);
	background: -ms-linear-gradient(top, rgba(191,0,113,1) 0%,rgba(106,13,88,1) 100%);
/* 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf0071', endColorstr='#6a0d58',GradientType=0 ); */
	background: linear-gradient(top, rgba(191,0,113,1) 0%,rgba(106,13,88,1) 100%);

    border: 0 none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
    box-shadow: 0px 0px 3px #666;
}


.button:hover,input.powermail_submit:hover {
	text-decoration: none;

	background: rgb(147,0,87);
	background: -moz-linear-gradient(top, rgba(147,0,87,1) 0%, rgba(191,0,113,1) 98%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(147,0,87,1)), color-stop(98%,rgba(191,0,113,1)));
	background: -webkit-linear-gradient(top, rgba(147,0,87,1) 0%,rgba(191,0,113,1) 98%);
	background: -o-linear-gradient(top, rgba(147,0,87,1) 0%,rgba(191,0,113,1) 98%);
	background: -ms-linear-gradient(top, rgba(147,0,87,1) 0%,rgba(191,0,113,1) 98%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#930057', endColorstr='#bf0071',GradientType=0 );
	background: linear-gradient(top, rgba(147,0,87,1) 0%,rgba(191,0,113,1) 98%);

    border: 0 none;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	
    box-shadow: 0px 0px 0px #333;
}

.actionbutton, .actionbutton:hover{
	border-radius: 15px;
	 box-shadow: 0px 0px 0px #333 inset;
}

a.button {padding: 5px 15px;color: #FFF;}



	
/* Layout
----------------------------------*/

#fullWidthHeaderWrapper {
	background: url(../img/header_bubbles.jpg) center 0 repeat-x;
	width: 100%;
}

body#pageid_1 #fullWidthHeaderWrapper {
	background: url(../img/header_bubbles_big.jpg) center 0 repeat-x;
	width: 100%;
}

body#pageid_1 #fullWidthHeaderContent {
	height: 363px;
	
}
#fullWidthHeaderContent {width: 960px; margin: 0 auto;overflow: hidden; height: 178px;}
#fullWidthHeaderContent .logo {display: block; width: 200px; height: 120px; margin-top: 35px;}


#main{
	margin:0 auto;
	min-width:960px;
	text-align:left;
	width:960px;
}

#mainWrapper {
	min-height:100%;
	height:auto!important;
	height:100%;
	padding-bottom:80px;
}


#headerWrapper {
	clear:both;
	overflow:hidden;
}


#headerWrapper #headerTopBar {
	background: url(../img/header_menubar.jpg) no-repeat; height: 45px;
	margin: 35px 0 30px 0;
}

#outerWrapper {
	overflow:hidden;
}


#outerWrapper #contentWrapper {
	overflow:hidden;
	padding-bottom:30px;

}

#outerWrapper #contentWrapper #content.basic,
#outerWrapper #contentWrapper #content.blog,
#outerWrapper #contentWrapper #content.grey {
		background-color: #FFF;
		-moz-border-radius: 12px;
		-webkit-border-radius:12px;
		border-radius: 12px;
		border: 1px solid #999;
		margin: 0 10px;
		-moz-box-shadow: inset 0px -1px 3px rgba(0,0,0,.25);
	    -webkit-box-shadow: inset 0px -1px 3px rgba(0,0,0,.25);
		overflow:hidden;	    
}
#outerWrapper #contentWrapper #content.blog {
	background-color: #ECECEC;
}
#outerWrapper #contentWrapper #content.grey .fullwidth {
	overflow:hidden;
	background-color: #ECECEC;
	box-shadow: 1px 0 3px rgba(0, 0, 0, 0.25) inset;
}


#outerWrapper #contentWrapper #content #innerLeft {
	width: 245px;
	float: left;
	overflow: hidden;
/*     padding: 10px 25px; */
}
#outerWrapper #contentWrapper #content #innerLeft .csc-frame-frame1 {
	padding: 0;
}

#outerWrapper #contentWrapper #content #innerContent {
	background-color: #FFF;
	margin-left: 245px;
		box-shadow: -1px 0 3px rgba(0, 0, 0, 0.25) inset;
		min-height: 500px;
	border-left:1px solid #999;
	border-radius: 0 0 12px 0;
}

/*  Special Layout Configs
----------------------------------*/
#outerWrapper #contentWrapper #content.home .headerbar {
	display: none;
}


div.headerbar, 
.headerbar_pink,
#outerWrapper #contentWrapper #content.home .fce2col .csc-header-n1,
#outerWrapper #contentWrapper #content.home .fce3col .csc-header-n1 {
	display: block;
/* 	width: 893px; */
	width: 873px;
	
	border-bottom: 1px solid #999;
	margin: 0;
	margin-left: 0px;
	padding: 0 40px 0 25px;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(234,234,234,1) 74%, rgba(229,229,229,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(74%,rgba(234,234,234,1)), color-stop(100%,rgba(229,229,229,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(234,234,234,1) 74%,rgba(229,229,229,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(234,234,234,1) 74%,rgba(229,229,229,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(234,234,234,1) 74%,rgba(229,229,229,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
	background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(234,234,234,1) 74%,rgba(229,229,229,1) 100%);
	-pie-background: linear-gradient(top, rgba(255,255,255,1) 0%,rgba(234,234,234,1) 74%,rgba(229,229,229,1) 100%); /*PIE*/
	
	-moz-border-radius-topleft: 12px;
	-webkit-border-top-left-radius:12px;
	border-radius-top-left: 12px;	
	
	-moz-border-radius-topright: 12px;
	-webkit-border-top-right-radius:12px;
	border-radius-top-right: 12px;
	
	
	-moz-box-shadow: 0px 1px 2px #999; 
	-webkit-box-shadow: 0px 1px 2px #999; 
	box-shadow: 0px 1px 2px #999; 
}


/*
#outerWrapper #contentWrapper #content.home .fce2col .csc-header-n1,
#outerWrapper #contentWrapper #content.home .fce3col .csc-header-n1 {
		border: 1px solid #999;
}
*/

#outerWrapper #contentWrapper #content.home .fce2col .col1 .csc-header-n1,
#outerWrapper #contentWrapper #content.home .fce3col .col1 .csc-header-n1 {
	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-radius-top-right: 0px;
}

#outerWrapper #contentWrapper #content.home .fce3col .col2 .csc-header-n1{
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-radius-top-left: 0px;

	-moz-border-radius-topright: 0px;
	-webkit-border-top-right-radius: 0px;
	border-radius-top-right: 0px;
}

#outerWrapper #contentWrapper #content.home .fce2col .col2 .csc-header-n1,
#outerWrapper #contentWrapper #content.home .fce3col .col3 .csc-header-n1 {
	-moz-border-radius-topleft: 0px;
	-webkit-border-top-left-radius: 0px;
	border-radius-top-left: 0px;
}



.headerbar_choose {
	-moz-border-radius-topleft: 12px;
	-webkit-border-top-left-radius:12px;
	border-radius-top-left: 12px;	
	
	-moz-border-radius-topright: 12px;
	-webkit-border-top-right-radius:12px;
	border-radius-top-right: 12px;
	
	-moz-border-radius-bottomleft: 12px;
	-webkit-border-bottom-left-radius:12px;
	border-radius-bottom-left: 12px;	
	
	-moz-border-radius-bottomright: 12px;
	-webkit-border-bottom-right-radius:12px;
	border-radius-bottom-right: 12px;
	
}

#outerWrapper #contentWrapper #content.home .fce2col .csc-header-n1,
#outerWrapper #contentWrapper #content.home .fce3col .csc-header-n1 {
	width: auto;
	padding: 0 20px;
}

.headerbar_pink {
	padding: 0 20px;
	width: 898px;
background: rgb(191,0,113);
background: -moz-linear-gradient(top, rgba(191,0,113,1) 0%, rgba(189,1,113,1) 44%, rgba(170,9,113,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(191,0,113,1)), color-stop(44%,rgba(189,1,113,1)), color-stop(100%,rgba(170,9,113,1)));
background: -webkit-linear-gradient(top, rgba(191,0,113,1) 0%,rgba(189,1,113,1) 44%,rgba(170,9,113,1) 100%);
background: -o-linear-gradient(top, rgba(191,0,113,1) 0%,rgba(189,1,113,1) 44%,rgba(170,9,113,1) 100%);
background: -ms-linear-gradient(top, rgba(191,0,113,1) 0%,rgba(189,1,113,1) 44%,rgba(170,9,113,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf0071', endColorstr='#aa0971',GradientType=0 );
background: linear-gradient(top, rgba(191,0,113,1) 0%,rgba(189,1,113,1) 44%,rgba(170,9,113,1) 100%);
-pie-background: linear-gradient(top, rgba(191,0,113,1) 0%,rgba(189,1,113,1) 44%,rgba(170,9,113,1) 100%) /*PIE*/
	margin-top: -30px;
    position: absolute;
    z-index: 1000;
}

#outerWrapper #contentWrapper #content.home .fce2col .csc-header-n1 h1,
#outerWrapper #contentWrapper #content.home .fce3col .csc-header-n1 h1,
div.headerbar h1, div.headerbar_pink h1, h1, h2 {
	font-family: Georgia;
	font-size: 20px;
	color: #ab006b;	
	text-shadow: 0px 1px 0px #FFF;
	letter-spacing: 1px;
	font-weight: bold;
	line-height: 34px;
	font-style: italic;
}

div.headerbar_pink h1 {
	color: #FFF;
	text-shadow: 0px -1px 1px #000;
}

#outerWrapper #contentWrapper #content.home .fce2col .col1,
#outerWrapper #contentWrapper #content.home .fce3col .col1 {
background-color: #FFFFFF;
    border: 1px solid #999999;
    border-radius: 12px 0px 0px 12px;
    box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.25) inset; 
    overflow: hidden;
}
#outerWrapper #contentWrapper #content.home .fce3col .col2 {
background-color: #FFFFFF;
    border: 1px solid #999999;
    border-radius: 0px;
    box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.25) inset;
    overflow: hidden;
}
#outerWrapper #contentWrapper #content.home .fce2col .col2,
#outerWrapper #contentWrapper #content.home .fce3col .col3 {
background-color: #FFFFFF;
    border: 1px solid #999999;
    border-radius: 0px 12px 12px 0px;
    box-shadow: 0 -1px 3px rgba(0, 0, 0, 0.25) inset;
    overflow: hidden;
}
#outerWrapper #contentWrapper #content.home .fce2col .bodytext,
#outerWrapper #contentWrapper #content.home .fce3col .bodytext {
	padding: 10px 25px;
}

#outerWrapper #contentWrapper #content.home .fce3col .col {
	height: 360px;
}
	
/* Searchbox
----------------------------------*/

	
div.search {
    overflow: hidden;
    width: 140px;
    margin-top: 9px;
}
div.search input.searchinput {
    border: none;
    background-color: transparent;
    color: #4d124f;
    height: 13px;
    padding: 3px 0px;
    width: 95px;
    font-size: 10px;
    line-height: 16px;
    float: left;
}

div.search .searchbutton {
	display: block;
    border: none;
    width: 20px;
    height: 24px;
    background-color: transparent;
    cursor: pointer;

}





/* Navigation
----------------------------------*/

/**  Main  **/
ul.sf-menu { clear:both; width:790px; position: absolute;}

/** ESSENTIAL STYLES **/
.sf-menu,.sf-menu * { margin:0; padding:0; list-style:none; }
.sf-menu { line-height:18px; }
.sf-menu ul { position:absolute; top:-999em; width:10em; }
.sf-menu ul li { width:100%; }
.sf-menu li:hover { visibility:inherit; }
.sf-menu li { float:left; position:relative; }
.sf-menu li.last { border-right:none; }
.sf-menu a { display:block; position:relative; }
.sf-menu li:hover ul,.sf-menu li.sfHover ul { left:0; top:42px; z-index:99; background:#FFF; background:rgba(210,210,210,0.9); }
ul.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul { top:-999em; }
ul.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul { left:10em; top:-1px; }
ul.sf-menu li li:hover li ul,ul.sf-menu li li.sfHover li ul { top:-999em; }
ul.sf-menu li li li:hover ul,ul.sf-menu li li li.sfHover ul { left:10em; top:-1px; }

/** SKIN **/



/*  Submenu
----------------------------------*/


#content ul.vmenu {
	margin:0;
	padding:0;
	border-bottom: 	1px solid #CCC;
	list-style: none;
}

#content ul.vmenu {margin: 0 0 25px 0;}


ul.vmenu a {	
	font-size:12px;
	font-weight:normal;
}

#content ul.vmenu li {
	margin:0;
	padding: 0;
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(236,236,236,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(236,236,236,1)));
	background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);
	background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);
	background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);
	background: linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 );
}

#content ul.vmenu li a {
	display:block;
	height:30px;
	line-height:30px;
	padding-left: 25px;
	text-decoration:none;
}

#content ul.vmenu li a,
#content ul.sub li a {
	border-top:1px solid #dedede;
}

#content ul.vmenu li a:hover,#content ul.vmenu li.active a {
	font-weight: bold;
}


/* 1st Level */

#content ul.vmenu li.sub1 ul,
#content ul.sub1 {
	margin: 0;
	padding: 0;
}
#content ul.vmenu li.sub1 a,
#content ul.vmenu ul.sub1 a,
#content ul.vmenu li.active ul.sub1 a {
	font-size: 11px;
	font-weight: normal;
	border-top:1px solid #EEE;
}

#content ul.vmenu li.sub1 li,
#content ul.vmenu li.sub1 li.active,
#content ul.vmenu li ul.sub1 li,
#content ul.vmenu li ul.sub1 li.acitve {
	margin:0;
	padding: 0;
	height:auto;
	background: none;
	background-color: #FFFFFF;
}

#content ul.vmenu li.sub1 li a,
#content ul.vmenu li.sub1 li.active a,
#content ul.vmenu li.sub1 li a:hover,
#content ul.vmenu li ul.sub1 li a,
#content ul.vmenu li ul.sub1 li.active a,
#content ul.vmenu li ul.sub1 li a:hover {
	background:none;
	background-color: #FFFFFF;
	margin:0;
	font-weight:bold;
	height:25px;
	line-height: 25px;
	padding-left: 40px;
}


	
/* Level 2*/
/*
#content ul.vmenu ul.level2 {
	padding-left:20px;
}

#content ul.vmenu li.sub ul.level2 li a,
#content ul.vmenu li.sub ul.level2 li.active a,
#content ul.vmenu li.sub ul.level2 li a:hover {
	background:none;
	margin:0;
	padding:0;
	font-weight:normal;
	color:#666;
	font-size:11px;
	height:25px;
}

#content ul.vmenu li.sub ul.level2 li.active a,ul.vmenu li.sub ul.level2 li a:hover {
	color:#b1141b;
}
*/

/*  Topmenu
----------------------------------*/
ul.hmenu {
	margin: 0;
	font-size: 16px;
	padding-left: 20px;
	font-family: Georgia;
}
ul.hmenu li {
	float:left;
	list-style:none;
	padding:0;
}
ul.hmenu li a {
	color: #FFF;
	font-style: italic;
	display: block;
	padding: 0 10px;	
	margin-top: 2px;
	line-height: 36px;
	height: 36px;
}

ul.hmenu li a:hover, ul.hmenu li.active a.active {
	text-decoration: none;
	background: -moz-linear-gradient(top, rgba(0,0,0,0.25) 0%, rgba(0,0,0,0.1) 44%, rgba(0,0,0,0) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.25)), color-stop(44%,rgba(0,0,0,0.1)), color-stop(100%,rgba(0,0,0,0)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.1) 44%,rgba(0,0,0,0) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.1) 44%,rgba(0,0,0,0) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.1) 44%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#40000000', endColorstr='#00000000',GradientType=0 );
	background: linear-gradient(top, rgba(0,0,0,0.25) 0%,rgba(0,0,0,0.1) 44%,rgba(0,0,0,0) 100%);
}
ul.hmenu li.active a.active  {
	border: 1px solid #870056;
	border-style: none solid; 
	padding: 0 9px;
}

ul.hmenu li ul li {
	padding: 0;
	margin: 0;
	display: block;
	border-bottom: 1px solid #959595;
}
ul.hmenu li ul.sub1  {
    -moz-box-shadow: inset 1px 1px 3px rgba(0,0,0,.25);
    -webkit-box-shadow: inset 1px 1px 3px rgba(0,0,0,.25);
}

ul.hmenu li ul.sub3, ul.hmenu li ul.sub4 {
    -moz-box-shadow: inset 2px -1px 3px rgba(0,0,0,.25);
    -webkit-box-shadow: inset 2px -1px 3px rgba(0,0,0,.25);
}
ul.hmenu li ul li.sub a.sub{
	background-image: url(../img/rio_sprite.png);
	background-position:  center right;
	background-repeat: no-repeat;
}
ul.hmenu li ul li a{
	color: #525252;
	font-family: Arial;
	font-size: 15px;
	font-style: normal;
	line-height: 24px;
	height: 24px;
	margin-top: 0px;
}

ul.hmenu li ul li a:hover, ul.hmenu li ul li.active a.active {
	text-decoration: none;
	background-color: #8A8A8A;
	color: #FFFFFF;
	margin-top: 0px;
	background-image: none;
	border: none;
} 

ul.hmenu li ul li.first a {
	border-top: none;
}

ul.hmenu li ul li ul {
border-top: 1px solid #959595;
}




